{
  "Devices": [
    {
      "chLocalNodeName": "10.7.114.238",
      "chDeviceName": "DS-K1F600-D6E-F",
      "chDeviceIP": "10.7.114.238",
      "chLoginUserName": "admin",
      "chLoginPwd": "HIK12345",
      "chSerialNumber": "201908088",
      "iDeviceType": 10501,
      "lDevicePort": 8000,
      "iDeviceChanNum": 1
    },
    {
      "iDeviceIndex": 1,
      "chLocalNodeName": "10.21.84.112",
      "chDeviceName": "DS-K1T604MF",
      "chDeviceIP": "10.21.84.112",
      "chLoginUserName": "admin",
      "chLoginPwd": "hik12345",
      "chSerialNumber": "DS-K1T604MF20190523V010102CHC48318030",
      "iDeviceType": 874,
      "lDevicePort": 8000,
      "iDoorNum": 1,
      "iDeviceChanNum": 1
    },
    {
      "iDeviceIndex": 2,
      "chLocalNodeName": "10.21.84.44",
      "chDeviceName": "DS-2CD8627FWD/F-LZS",
      "chDeviceIP": "10.21.84.15",
      "chLoginUserName": "admin",
      "chLoginPwd": "abcd1234",
      "chSerialNumber": "DS-2CD8627FWD/F-LZS20171030AACHxyz123456",
      "iDeviceType": 31,
      "lDevicePort": 8000,
      "byCharaterEncodeType": 2,
      "iDeviceChanNum": 1
    },
    {
      "iDeviceIndex": 3,
      "chLocalNodeName": "10.7.114.223",
      "chDeviceName": "DS-K1F600-D6E-F",
      "chDeviceIP": "10.7.114.223",
      "chLoginUserName": "admin",
      "chLoginPwd": "hik12345",
      "chSerialNumber": "201909091",
      "iDeviceType": 10501,
      "lDevicePort": 8000,
      "iDeviceChanNum": 1
    },
    {
      "iDeviceIndex": 4,
      "chLocalNodeName": "10.7.114.231",
      "chDeviceName": "DS-K1F600-D6E-IF",
      "chDeviceIP": "10.7.114.231",
      "chLoginUserName": "admin",
      "chLoginPwd": "hik12345",
      "chSerialNumber": "201909211",
      "iDeviceType": 10501,
      "lDevicePort": 8000,
      "byCharaterEncodeType": 6,
      "iDeviceChanNum": 1
    }
  ]
}